# Class PlayerDisablePiPChangeEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerDisablePiPChangeEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerDisablePiPChangeEvent(): PlayerDisablePiPChangeEvent

- #### Returns PlayerDisablePiPChangeEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerDisablePictureInPictureChanged" = Events.PlayerDisablePictureInPicture

Overrides BasePlayerEvent.type